<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="53">
    <author>FarmAndrei</author>
	<contributors>AVSR, LSSA Modding Team</contributors>	
    <version>1.0.0.1</version>
    
    <title>	
        <en>SK-5 "Niva" Pack</en>
        <ru>СК-5 "Нива" Пак</ru>
	</title>

<description>
<en>
<![CDATA[SK-5 "Niva" - a brand of self-propelled combine harvester produced in the USSR by the "Rostselmash» c of 1971.

Manufacturer: Rostselmash
Model: SK-5 "Niva", ZHZE-4, ZHZE-5, PSP-1.5, PPK-4, Cutter trailer
Max. power: 120 hp
Max. speed: 25 kph
Capacity: 3000l
Max. working speed: 10 kph
Working width: 4m, 5m, 4.2m, 3m

Color configuration:
- Main color (combine, cutter)
- Cab color (combine)
- Complementary color (cutter)
- Label color (combine, cutter)
- Rim color

Configuration parts:
- Equipment selection: standard, chopper PUN-5, stacker 54-8B (combine)
- Windows lattice (combine)
- Trailer selection (combine)
- Shields (combine, cutter)
- Year selection (combine)
- Number selection (combine)
- Reel selection (cutter ZHZE-4, ZHZE-5)
- Extensions selection (cutter ZHZE-4, ZHZE-5)

Changelog: 1.0.0.1
- Added new colors
- Added new wheels
- Minor fixed and improvements
]]>
</en>
<de>
<![CDATA[SK-5 "Niva" - eine Marke von selbstfahrenden Mähdrescher in der USSR hergestellt von der "Rostselmash» c von 1971.

Hersteller: Rostselmash
Modell: SK-5 "Niva", ZHZE-4, ZHZE-5, PSP-1.5, PPK-4, Cutter trailer
Max. Leistung: 120 ps
Max. Geschwindigkeit: 25 km/h
Kapazität: 3000l
Max. Arbeitsgeschwindigkeit: 10 km/h
Arbeitsbreite: 4m, 5m, 4.2m, 3m

Farbkonfiguration:
- Hauptfarbe (Mähdrescher, Schneidwerk)
- Kabinenfarbe (Mähdrescher)
- Komplementärfarbe (Schneidwerk)
- Etikettenfarbe (Mähdrescher, Schneidwerk)
- Farbe des Randes

Teile der Konfiguration:
- Geräteauswahl: Standard, Zerhacker PUN-5, Stapler 54-8B (Mähdrescher)
- Fenstergitter (Mähdrescher)
- Auswahl von Anhängern (Mähdrescher)
- Schilde (Mähdrescher, Schneidwerk)
- Jahresauswahl (Mähdrescher)
- Nummernauswahl (Mähdrescher)
- Rollenauswahl (Schneidwerk ZHZE-4, ZHZE-5)
- Auswahl Erweiterungen (Schneidwerk ZHZE-4, ZHZE-5)

Changelog: 1.0.0.1
- Neue Farben hinzugefügt
- Neue Räder hinzugefügt
- Kleine Verbesserungen
]]>
</de>
<ru>
<![CDATA[СК-5 «Нива» — марка самоходного зерноуборочного комбайна, производимого в СССР заводом «Ростсельмаш» c 1971-го года.

Завод производитель: Ростсельмаш
Модель: СК-5 «Нива», ЖЗЕ-4, ЖЗЕ-5, ПСП-1.5, ППК-4, транспортная тележка
Мощность двигателя: 120 л.с
Максимальная скорость: 25 км/ч
Вместимость бункера: 3000 л
Рабочая скорость: 10 км/ч
Рабочая ширина жатки: 4м, 5м, 4.2м, 3м

Конфигурация цвета:
- Основной цвет (комбайн, жатка)
- Цвет кабины (комбайн)
- Дополнительный цвет (жатка)
- Цвет надписей (комбайн, жатка)
- Цвет дисков

Конфигурация деталей:
- Выбор комплектации: стандарт, измельчитель ПУН-5, копнитель 54-8В (комбайн)
- Жалюзи (комбайн)
- Выбор прицепного (комбайн)
- Щитки (комбайн, жатка)
- Выбор года выпуска (комбайн)
- Выбор номера (комбайн)
- Выбор мотовила (жатка ЖЗЕ-4, ЖЗЕ-5)
- Выбор делителей (жатка ЖЗЕ-4, ЖЗЕ-5)

Журнал изменений: 1.0.0.1
- Добавлены новые цвета
- Добавлено новые колеса
- Незначительные исправления и улучшения
]]>
</ru>
</description>

    <iconFilename>icon.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="rsmNivaSK5.xml"/>
        <storeItem xmlFilename="zhze4.xml"/>
        <storeItem xmlFilename="zhze4sunflower.xml"/>	
        <storeItem xmlFilename="zhze5.xml"/>	
        <storeItem xmlFilename="zhze5sunflower.xml"/>		
        <storeItem xmlFilename="psp15.xml"/>	
        <storeItem xmlFilename="ppk4.xml"/>			
        <storeItem xmlFilename="cutterTrailer.xml"/>	
        <storeItem xmlFilename="pipePun.xml"/>		
    </storeItems>
	
    <specializations>
        <specialization name="newConfiguration" className="NewConfiguration" filename="scripts/NewConfiguration.lua" />
    </specializations>

    <vehicleTypes>                                                   
        <type name="nivaSK5" parent="combineDrivable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua" >
            <specialization name="newConfiguration" />		
        </type>
        <type name="cutterNivaSK5" parent="cutter" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua" >
            <specialization name="newConfiguration" />		
        </type>		
        <type name="cutterTrailerNivaSK5" parent="dynamicMountAttacherTrailer" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua" >
            <specialization name="newConfiguration" />		
        </type>			
        <type name="pipePunNivaSK5" parent="baseTipper" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua" >
			<specialization name="turnOnVehicle" />			
			<specialization name="groundReference" />
			<specialization name="workArea" />
			<specialization name="workParticles" />
			<specialization name="forageWagon" />
			<specialization name="pickup" />
			<specialization name="bunkerSiloInteractor" />
			<specialization name="shovel" />
			<specialization name="pipe" />
			<specialization name="tensionBeltObject"/>
            <specialization name="newConfiguration" />		
        </type>				
    </vehicleTypes>		
	
    <newConfigurations>
        <newConfiguration name="bodyNivaSKMaterial" type="color" />
        <newConfiguration name="cabinNivaSKMaterial" type="color" />	
        <newConfiguration name="decalsNivaSKMaterial" type="color" />	
        <newConfiguration name="sunflowerZhzeMaterial" type="color" />			
        <newConfiguration name="ppkNivaMaterial" type="color" />
        <newConfiguration name="yearNivaSK" type="option" />		
        <newConfiguration name="chopperEquipmentNivaSK" type="option" />
        <newConfiguration name="latticeNivaSK" type="option" />		
        <newConfiguration name="shieldsNivaSK" type="option" />	
        <newConfiguration name="reelNivaSK" type="option" />	
    </newConfigurations>	
	
    <l10n>	
	<!-- combine lattice -->
        <text name="configuration_latticeNivaSK">
            <en>Windows lattice</en>
            <de>Windows gitter</de>
            <ru>Жалюзи</ru>
        </text>			
        <text name="configuration_functionOffNivaSK">
            <en>No</en>
            <de>Nein</de>
            <ru>Нет</ru>
        </text>
        <text name="configuration_functionOnNivaSK">
            <en>Yes</en>
            <de>Ja</de>
            <ru>Да</ru>
        </text>	
	<!-- chopper equipment-->
        <text name="configuration_chopperEquipmentNivaSK">
            <en>Equipment selection</en>
            <de>Ausrüstung auswahl</de>
            <ru>Выбор комплектации</ru>
        </text>	
        <text name="configuration_chopperEquipmentStandard">
            <en>Standard</en>
            <de>Standard</de>
            <ru>Стандарт</ru>
        </text>	
        <text name="configuration_chopperEquipmentPUN5">
            <en>Chopper PUN-5</en>
            <de>Häcksler PUN-5</de>
            <ru>Измельчитель ПУН-5</ru>
        </text>	
        <text name="configuration_chopperEquipmentStacker">
            <en>Stacker 54-8B</en>
            <de>Stapler 54-8B</de>
            <ru>Копнитель 54-8В</ru>
        </text>		
	<!-- combine attacher -->
        <text name="configuration_trailerDeviceNivaSK">
            <en>Trailer device</en>
            <de>Anhängergerät</de>
            <ru>Прицепное устройство</ru>
        </text>	
        <text name="configuration_noTrailerDevice">
            <en>No trailer device</en>
            <de>Keine anhängerkupplung</de>
            <ru>Без прицепного</ru>
        </text>			
        <text name="configuration_trailerDeviceStandard">
            <en>Standard</en>
            <de>Standard</de>
            <ru>Стандарт</ru>
        </text>							
        <text name="configuration_trailerDevicePun5">
            <en>Under PUN-5</en>
            <de>Unter PUN-5</de>
            <ru>Под ПУН-5</ru>
        </text>		
	<!-- combine decals -->	 
        <text name="configuration_yearNivaSK">
            <en>Year of manufacturing</en>
            <de>Ausstellungsjahr</de>
            <ru>Год выпуска</ru>
        </text>	
        <text name="configuration_standard1972">
            <en>1972</en>
            <de>1972</de>
            <ru>1972</ru>
        </text>		
        <text name="configuration_design1994">
            <en>1994</en>
            <de>1994</de>
            <ru>1994</ru>
        </text>					
	<!-- combine nummer -->	
        <text name="configuration_number">
            <en>Number selection</en>
            <de>Auswahl nummer</de>
            <ru>Выбор номера</ru>
        </text>	
        <text name="configuration_no_number">
            <en>No number</en>
            <de>Keine nummer</de>
            <ru>Без номера</ru>
        </text>	
        <text name="configuration_number01">
            <en>01</en>
        </text>	
        <text name="configuration_number02">
            <en>02</en>
        </text>		
        <text name="configuration_number03">
            <en>03</en>
        </text>	
        <text name="configuration_number04">
            <en>04</en>
        </text>		
        <text name="configuration_number05">
            <en>05</en>
        </text>		
        <text name="configuration_number06">
            <en>06</en>
        </text>			
        <text name="configuration_number07">
            <en>07</en>
        </text>	
        <text name="configuration_number08">
            <en>08</en>
        </text>	
        <text name="configuration_number09">
            <en>09</en>
        </text>		
        <text name="configuration_number10">
            <en>10</en>
        </text>	
	<!-- combine bodyColor -->	
        <text name="configuration_bodyNivaSKMaterial">
            <en>Main color</en>
            <de>Hauptfarbe</de>
            <ru>Основной цвет</ru>
        </text>	
	<!-- combine cabinColor -->	
        <text name="configuration_cabinNivaSKMaterial">
            <en>Cabin color</en>
            <de>Kabinenfarbe</de>
            <ru>Цвет кабины</ru>
        </text>	
	<!-- combine decalsColor -->	
        <text name="configuration_decalsNivaSKMaterial">
            <en>Decals color</en>
            <de>Farbabziehbilder</de>
            <ru>Цвет надписей</ru>
        </text>	 
	<!-- combine and cutter -->
        <text name="configuration_shieldsNivaSK">
            <en>Shields</en>
            <de>Schilde</de>
            <ru>Щитки</ru>
        </text>			
	<!-- cutter reel -->
        <text name="configuration_reelNivaSK">
            <en>Reel reapers</en>
            <de>Rollenschnitter</de>
            <ru>Мотовило</ru>
        </text>	
        <text name="configuration_reelDefault">
            <en>Reel 1</en>
            <de>Spule 1</de>
            <ru>Мотовило 1</ru>
        </text>	
        <text name="configuration_reelBars">
            <en>Reel 1 + Bars</en>
            <de>Spule 1 + Riegel</de>
            <ru>Мотовило 1 + Планки</ru>
        </text>	
        <text name="configuration_reelModification">
            <en>Reel 2</en>
            <de>Spule 2</de>
            <ru>Мотовило 2</ru>
        </text>	
        <text name="configuration_reelBarsModification">
            <en>Reel 2 + Bars</en>
            <de>Spule 2 + Riegel</de>
            <ru>Мотовило 2 + Планки</ru>
        </text>	
	<!-- cutter extensions -->		
        <text name="configuration_extensionsNivaSK">
            <en>Extensions</en>
            <de>Erweiterungen</de>
            <ru>Делители</ru>
        </text>		
        <text name="configuration_extensionsDefault">
            <en>Extensions 1</en>
            <de>Erweiterungen 1</de>
            <ru>Делители 1</ru>
        </text>
        <text name="configuration_extensionsModification1">
            <en>Extensions 2</en>
            <de>Erweiterungen 2</de>
            <ru>Делители 2</ru>
        </text>
        <text name="configuration_extensionsModification2">
            <en>Extensions 3</en>
            <de>Erweiterungen 3</de>
            <ru>Делители 3</ru>
        </text>	
	<!-- cutter color sunflower -->	
        <text name="configuration_sunflowerZhzeMaterial">
            <en>Complementary color</en>
            <de>Komplementärfarbe</de>
            <ru>Дополнительный цвет</ru>
        </text>	
	<!-- cutter color ppk -->	
        <text name="configuration_ppkNivaMaterial">
            <en>Complementary color</en>
            <de>Komplementärfarbe</de>
            <ru>Дополнительный цвет</ru>
        </text>			
    </l10n>		

</modDesc>